@charset "UTF-8";
@font-face {
  font-family: "Segoe UI";
  src: url(../fonts/Cantarell/segoe-ui-4-cufonfonts/Segoe\ UI.ttf) format("truetype");
  font-weight: bold;
  font-style: normal;
}
*{
  margin: 0;
  padding: 0;
}

body{
  background: #C9C9C9;
  font-family: "Segoe UI";
}
.form-box{
    width: 450px;
    height: 100vh;
    padding: 10px 10px 25px 10px;
    background: #01121a;
    color: #eee;
}
.form-box h2{
  font-size: 46px;
  font-weight: 500;
  color: white;
  text-align: center;
}

.form-group{
  padding: 0px 100px 0px 100px;
  margin-top: 30px !important;
  position: relative;
  display: flex;
  flex-direction: column;
  padding-top: 12px;
  margin: -20px auto;
  color: #eee;
}

.form-group .label-float{
  position: absolute;
  top: -10px;
  font-size: 20px;
  font-weight: 400;
  color: white;
  pointer-events: none;
  transition: 0.2s ease all;
  -moz-transition: .2s ease all;
  -webkit-transition: .2s ease all;
}

.form-group .input-float{
  font-size: 18px;
  padding: 10px;
  letter-spacing: 1px;
  border: 0;
  margin-top: 10px;
  border-bottom: 2px solid #9c9c9c;
  outline: none;
  transition: all .3s ease-out;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -webkit-appearance: none;
  border-radius: 10px;
}
.form-group input:focus:required:invalid{
  border-bottom: 2px solid rgb(71, 166, 255);
}
.login-enter{
  margin-top: 55px;

}

.fa-user-circle-o{
  width: 20px;
  color: #247BA0;
}
.fa-lock{
  width: 20px;
  color: #247BA0;
}

#alert
{
  display: none;
  padding: 12px;
  border-radius: 20px;
  margin-top: 50px !important;
  margin: auto;
  background: #e95d5d;
  width: fit-content;
  color: #000000;
}